Does anyone know why Bioshock Infinite and Metro Last Light Redux require OpenGL 4.1 on Linux?
Immediately after release I was able to play Infinite...